Subject: Re: bug#39185: [PATCH] Don't include section "Recent messages" in bug reports

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 18 Aug 2020 18:11:47 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm not sure I understand what is the general case here.  Each part of
> the report that could potentially disclose private information shall
> be identified and dealt with.

The proposal is to not include any output from the *Messages* buffer.  I
have never found that data interesting when doing bug triage, and it's a
potentially severe privacy violation.

Is it your stance that you don't want to change this behaviour?  If so,
I'll close this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no